:PROPERTIES:
:ID: e8addab4-48a0-44fe-8eb7-c82d1b087f55
:END:

#+title: 2002-03-31

* Klass 1 :@personal:
:PROPERTIES:
:CREATED: [2002-03-31 Sun]
:MODIFIED: [2015-09-17 Thu 02:49]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Guten tag! Ich heise Laila, und sie?

Ich heise Amr

ß = ss

der Flughafen

das Flugzeug

starten

landen

Guten morgen

Guten tag

Guten abend

Gute nacht

Auf Wiedersehen

Tschüss

Servus

Sonntag

Mittwoch

Bis Mittwoch!

Danke schön

Dialougue 1

-Guten morgen

-Guten tag

Dialougue 2

-Guten tag, Faru Bauer

-Guten tag, Frau Yoshimoto

-Wie geht es Ihmen?

-Dank, gut. Und Ihmen?

-Auch gut, danke

Dialougue 3

-Hallo, Niko!

-Hallo, Lisa. Hallo Peter!

-Wie geht's?

-Dank, gut
